﻿/* ======================================================================================= */
/* Menu Overlay
*/

.menu-overlay {
  	position: fixed;
  	justify-content: center;
	top: 0;
    left: 0;
    right: 0;
    width:100%;
    height:100vh;
    transform:translate3d(100%,0,0);
   	transition: transform 0.5s ease;
  	Z-index:12000;
  	pointer-events:none;
  	/*
    z-index: 200;
    opacity: 0 !important;
  	transition: opacity 0.8s ease !important;
  	visibility:hidden;
  	height:0;
  	*/
  	

}
.menu-overlay::after {
    clear: both;
    content: "";
    display: table;
}
.menu-overlay.block {
    overflow-x: hidden;
    overflow-y:auto;
    width:100%;
    min-height:100vh;
}
.menu-overlay.is-visible {
    pointer-events: auto !important;
    transform:translate3d(0,0,0);

    /*
    opacity: 1 !important;
   	visibility:visible;
    z-index:9999;
    */
}
.menu-overlay.block.is-visible {
  	min-height:100vh;
}
.menu-overlay.flex.is-visible {
	/*bottom:0px;*/
}

.menu-overlay-open {
	z-index: 150;
}
.menu-overlay .inner {
	position: relative;
	margin:0 auto;
	padding: 0 47px;
	/*width:100%;*/
}
.menu-overlay.flex .inner {
	display:flex;
	align-items: center;
  	justify-content: center;
	flex-wrap:wrap;
	min-height:100vh;
}
.menu-overlay.block .inner {
	display:block;
	height:100%;
	overflow-y:scroll;
}
.menu-overlay .inner .content {
	position: relative;
}
.menu-overlay.flex .inner .content {
	margin:0 auto;
	display:inline-block;
	text-align:center;
}

.menu-overlay.block .inner .content {
	margin:0 auto;
	padding:100px 0 50px;
	display:block;
	text-align:left;
	max-width:1920px;
}
.menu-overlay .inner .content p {
    margin: 5px 0 20px;
    padding: 0;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
}
#menu-contact .inner .content p {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25;
}
.menu-overlay-close {
  	position: absolute;
  	top: 30px;
  	right: 30px;
	background:	rgba(150,151,153,0.4);
	cursor: pointer;
	height: 52px;
	width: 52px;
	float: right;
	transform: rotate(0deg);
	transition: transform .5s ease-in-out;
	border-radius: 50%;
	display: block;
	font-size: 32px;
	line-height: 1;
}

.menu-overlay-close span {
    position: absolute;
    display: block;
    height: 3px;
    width: 24px;
    left: 14px;
    opacity: 1;
    border-radius: 4px;
    transform: rotate(0deg);
    transition: all .25s ease-in-out;
    background: rgba(50,51,53,0.4) none repeat scroll 0 0;
    background-color: rgba(50, 51, 53, 0.4);
}
.menu-overlay-close span:first-child {
    top: 20px;
    transform: rotate(0deg);
}
.menu-overlay-close span:nth-child(2) {
    top: 26px;
    transform: rotate(0deg);
}
.menu-overlay-close span:nth-child(3) {
    top: 32px;
    transform: rotate(0deg);
}
.menu-overlay.is-visible .menu-overlay-close span:first-child {
   top: 26px;
	transform: rotate(45deg);
}
.menu-overlay.is-visible .menu-overlay-close span:nth-child(2) {
   opacity: 0;
}
.menu-overlay.is-visible .menu-overlay-close span:nth-child(3) {
    top: 26px;
	transform: rotate(-45deg);
}
.contact-overlay .menu-overlay-close {
 pointer-events:none!important
}

@media screen and (max-width: 800px) {
  	.menu-overlay-open,
	.menu-overlay-close {
		top: 28px !important;
  		right: 24px !important;
	}
	.menu-overlay .inner {
		padding:0px 27px;
	}

	.menu-overlay .inner .content p {
		font-size:16px;
	}
}

@media screen and (max-width: 600px) {

	.menu-overlay .inner .content p {
		font-size:14px;
	}
}


/*


/* ======================================================================================= */
/* MENU OVERLAY CONTACT
*/



/*SOCIAL MENU*/
.socials {
    position:relative;
    margin:20px auto;
    padding:0px;
    width:100%;
    display:block;
    text-align:center;
}

.socials ul {
	list-style:none outside none;
    margin: 0px;
    padding: 0px;
    vertical-align:baseline;
	display: inline-block;
	padding:5px;
}
.socials ul li  {
	margin:0;
	padding:0;
	display: inline-block;
	vertical-align: top;

}
.socials ul li a {
   	color: #333;
   	height:40px;
   	width:40px;
    line-height: 40px;
    text-decoration:none;
    background-color: transparent;
	border-radius: 50%;
	text-align: center;
	display: inline-block;
}

.socials ul li a {
	background-color: rgba(55,55,47, 0.1);
	background-color: rgba(150,151,153,0.4)
}

.socials ul li + li {
    margin-left: 20px;
}
.socials ul li a span.icon-social {
    font-size: 18px;
    line-height:40px;
    color:rgb(51, 51, 51); /*#4D402E;*/
    display:inline-block;
}
.dep-lir .socials ul li a span.icon-social {color:rgb(177,164,146);}
.socials ul li a:hover span.icon-social {
    color:#fff;
}
.socials .facebook a:hover {
	background:#3b5998;
}
.socials .twitter a:hover {
	background:#00aced;
}
.socials .instagram a:hover  {
	background: #f09433; 
	background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
	background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.socials .youtube a:hover {
	background:#d32322;
}

@media only screen and (max-width: 800px) {
	.socials {
		margin:10px auto;

	}
	.socials ul li a {
		height:30px;
   		width:30px;
    	line-height: 30px;
	}
	.socials ul li + li {
	    margin-left: 15px;
	}
	.socials ul li a span.icon-social {
		font-size: 14px;
		line-height:30px;
	}

}



/* AGENCE */
.dep-agt #menu-credits .inner {background-color:#41383D}
.dep-agt #menu-credits .inner .content {color:#eee;}

.dep-agt #menu-imprint .inner {background-color: #41383D}
.dep-agt #menu-imprint .inner .content {color: #eee;}
.dep-agt #menu-imprint .inner .textlink a {color: #eee;}

.dep-agt #menu-privacy .inner {background-color:rgb(38,32,23);}
.dep-agt #menu-privacy .inner .content {color: rgba(163,153,141,0.6);}
.dep-agt #menu-privacy .inner .content p {color: rgba(163,153,141,0.6);}
.dep-agt #menu-privacy .inner .content h1 {color: rgba(163,153,141,0.9);}
.dep-agt #menu-privacy .inner .content h3 {color: rgba(163,153,141,0.8);}
.dep-agt #menu-privacy .inner .content h4 {color: rgba(163,153,141,0.3);}
.dep-agt #menu-privacy .menu-overlay-close span {background-color: rgba(163,153,141,0.8);}

.dep-agt #menu-contact .inner {background-color:rgb(131,131,131);}
.dep-agt #menu-contact .inner .content {color: rgb(238,132,23);}
.dep-agt #menu-contact .inner .content p {color: rgb(38,32,23);}
.dep-agt #menu-contact .inner .textlink a {color: rgb(30,25,18);}
.dep-agt #menu-contact .menu-overlay-close span {background-color: rgb(30,25,18);}


/* LES LAPINS */
.dep-lap #menu-credits .inner {background-color:#41383D}
.dep-lap #menu-credits .inner .content {color:#eee;}

.dep-lap #menu-imprint .inner {background-color: #41383D}
.dep-lap #menu-imprint .inner .content {color: #eee;}
.dep-lap #menu-imprint .inner .textlink a {color: #eee;}

.dep-lap #menu-privacy .inner {background-color:rgb(38,32,23);}

.dep-lap #menu-privacy .inner .content {color: rgba(163,153,141,0.6);}
.dep-lap #menu-privacy .inner .content p {color: rgba(163,153,141,0.6);}
.dep-lap #menu-privacy .inner .content h1 {color: rgba(163,153,141,0.9);}
.dep-lap #menu-privacy .inner .content h3 {color: rgba(163,153,141,0.8);}
.dep-lap #menu-privacy .inner .content h4 {color: rgba(163,153,141,0.3);}
.dep-lap #menu-privacy .menu-overlay-close span {background-color: rgba(163,153,141,0.8);}

.dep-lap #menu-contact .inner {background-color:rgb(131,131,131);}
.dep-lap #menu-contact .inner {background-color:#1E1815;}
.dep-lap #menu-contact .inner {background-color:rgb(189,179,166);}
.dep-lap #menu-contact .inner .content {color:rgba(202, 88, 50, 0.8);}
.dep-lap #menu-contact .inner .content p {color: rgb(38,32,23);}
.dep-lap #menu-contact .inner .textlink a {color: rgb(30,25,18);}
.dep-lap #menu-contact .menu-overlay-close span {background-color: rgb(30,25,18);}


/* LE PETIT LOUP */
.dep-lou #menu-credits .inner {background-color:#41383D}
.dep-lou #menu-credits .inner .content {color:#eee;}

.dep-lou #menu-imprint .inner {background-color: #41383D}
.dep-lou #menu-imprint .inner .content {color: #eee;}
.dep-lou #menu-imprint .inner .textlink a {color: #eee;}


.dep-lou #menu-privacy .inner {background-color:rgb(38,32,23);}

.dep-lou #menu-privacy .inner .content {color: rgba(163,153,141,0.6);}
.dep-lou #menu-privacy .inner .content p {color: rgba(163,153,141,0.6);}
.dep-lou #menu-privacy .inner .content h1 {color: rgba(163,153,141,0.9);}
.dep-lou #menu-privacy .inner .content h3 {color: rgba(163,153,141,0.8);}
.dep-lou #menu-privacy .inner .content h4 {color: rgba(163,153,141,0.3);}
.dep-lou #menu-privacy .menu-overlay-close span {background-color: rgba(163,153,141,0.8);}

.dep-lou #menu-contact .inner {background-color:rgb(166,164,153);}
.dep-lou #menu-contact .inner .content {color: rgb(77,64,46);}
.dep-lou #menu-contact .inner .content p {color: rgb(77,64,46);}
.dep-lou #menu-contact .inner .content h1 {color: rgb(77,64,46);;}
.dep-lou #menu-contact .inner .content h3 {color: rgb(77,64,46);}
.dep-lou #menu-contact .inner .content h4 {color: rgb(77,64,46);}
.dep-lou #menu-contact .inner .textlink a {color: rgb(77,64,46);}
.dep-lou #menu-contact .menu-overlay-close span {background-color: rgb(77,64,46);}


/* DADO */
.dep-dad #menu-credits .inner {background-color:#41383D}
.dep-dad #menu-credits .inner .content {color:#eee;}

.dep-dad #menu-imprint .inner {background-color: #41383D}
.dep-dad #menu-imprint .inner content {color: #eee;}

.dep-dad #menu-privacy .inner {background-color:rgb(24,19,16);}

.dep-dad #menu-privacy .inner .content {color: rgba(163,153,141,0.6);}
.dep-dad #menu-privacy .inner .content p {color: rgba(163,153,141,0.6);}
.dep-dad #menu-privacy .inner .content h1 {color: rgba(163,153,141,0.9);}
.dep-dad #menu-privacy .inner .content h3 {color: rgba(163,153,141,0.8);}
.dep-dad #menu-privacy .inner .content h4 {color: rgba(163,153,141,0.3);}
.dep-dad #menu-privacy .menu-overlay-close span {background-color: rgba(163,153,141,0.8);}

.dep-dad #menu-contact .inner {background-color:rgb(40,36,42);}
.dep-dad #menu-contact .inner .content {color: rgb(177,164,146);}
.dep-dad #menu-contact .inner .content p {color: rgb(177,164,146);}
.dep-dad #menu-contact .inner .content h1 {color: rgb(177,164,146);;}
.dep-dad #menu-contact .inner .content h3 {color: rgb(177,164,146);}
.dep-dad #menu-contact .inner .content h4 {color: rgb(177,164,146);}
.dep-dad #menu-contact .inner .textlink a {color: rgb(177,164,146);}
.dep-dad #menu-contact .menu-overlay-close span {background-color: rgb(177,164,146);}


/* NAVARRO */
.dep-nav #menu-credits .inner {background-color:#41383D}
.dep-nav #menu-credits .inner .content {color:#eee;}

.dep-nav #menu-imprint .inner {background-color: #41383D}
.dep-nav #menu-imprint .inner content {color: #eee;}

.dep-nav #menu-privacy .inner {background-color:rgb(38,32,23);}

.dep-nav #menu-privacy .inner .content {color: rgba(163,153,141,0.6);}
.dep-nav #menu-privacy .inner .content p {color: rgba(163,153,141,0.6);}
.dep-nav #menu-privacy .inner .content h1 {color: rgba(163,153,141,0.9);}
.dep-nav #menu-privacy .inner .content h3 {color: rgba(163,153,141,0.8);}
.dep-nav #menu-privacy .inner .content h4 {color: rgba(163,153,141,0.3);}
.dep-nav #menu-privacy .menu-overlay-close span {background-color: rgba(163,153,141,0.8);}

.dep-nav #menu-contact .inner {background-color:rgb(166,164,153);}
.dep-nav #menu-contact .inner .content {color: rgb(77,64,46);}
.dep-nav #menu-contact .inner .content p {color: rgb(77,64,46);}
.dep-nav #menu-contact .inner .content h1 {color: rgb(77,64,46);;}
.dep-nav #menu-contact .inner .content h3 {color: rgb(77,64,46);}
.dep-nav #menu-contact .inner .content h4 {color: rgb(77,64,46);}
.dep-nav #menu-contact .inner .textlink a {color: rgb(77,64,46);}
.dep-nav #menu-contact .menu-overlay-close span {background-color: rgb(77,64,46);}

/* TRAVELIX */
.dep-tlx #menu-credits .inner {background-color:#41383D}
.dep-tlx #menu-credits .inner .content {color:#eee;}

.dep-tlx #menu-imprint .inner {background-color: #41383D}
.dep-tlx #menu-imprint .inner content {color: #eee;}

.dep-tlx #menu-privacy .inner {background-color:rgb(38,32,23);}

.dep-tlx #menu-privacy .inner .content {color: rgba(163,153,141,0.6);}
.dep-tlx #menu-privacy .inner .content p {color: rgba(163,153,141,0.6);}
.dep-tlx #menu-privacy .inner .content h1 {color: rgba(163,153,141,0.9);}
.dep-tlx #menu-privacy .inner .content h3 {color: rgba(163,153,141,0.8);}
.dep-tlx #menu-privacy .inner .content h4 {color: rgba(163,153,141,0.3);}
.dep-tlx #menu-privacy .menu-overlay-close span {background-color: rgba(163,153,141,0.8);}

.dep-tlx #menu-contact .inner {background-color:rgb(166,164,153);}
.dep-tlx #menu-contact .inner .content {color: rgb(77,64,46);}
.dep-tlx #menu-contact .inner .content p {color: rgb(77,64,46);}
.dep-tlx #menu-contact .inner .content h1 {color: rgb(77,64,46);;}
.dep-tlx #menu-contact .inner .content h3 {color: rgb(77,64,46);}
.dep-tlx #menu-contact .inner .content h4 {color: rgb(77,64,46);}
.dep-tlx #menu-contact .inner .textlink a {color: rgb(77,64,46);}
.dep-tlx #menu-contact .menu-overlay-close span {background-color: rgb(77,64,46);}


/* LIRON */
.dep-lir #menu-credits .inner {background-color:#41383D}
.dep-lir #menu-credits .inner .content {color:#eee;}

.dep-lir #menu-imprint .inner {background-color: #41383D}
.dep-lir #menu-imprint .inner .content {color: #eee;}
.dep-lir #menu-imprint .inner .textlink a {color: #eee;}

.dep-lir #menu-privacy .inner {background-color:rgb(24,19,16);}

.dep-lir #menu-privacy .inner .content {color: rgba(163,153,141,0.6);}
.dep-lir #menu-privacy .inner .content p {color: rgba(163,153,141,0.6);}
.dep-lir #menu-privacy .inner .content h1 {color: rgba(163,153,141,0.9);}
.dep-lir #menu-privacy .inner .content h3 {color: rgba(163,153,141,0.8);}
.dep-lir #menu-privacy .inner .content h4 {color: rgba(163,153,141,0.3);}
.dep-lir #menu-privacy .menu-overlay-close span {background-color: rgba(163,153,141,0.8);}

.dep-lir #menu-contact .inner {background-color:rgb(40,36,42);}
.dep-lir #menu-contact .inner .content {color: rgb(177,164,146);}
.dep-lir #menu-contact .inner .content p {color: rgb(177,164,146);}
.dep-lir #menu-contact .inner .content h1 {color: rgb(177,164,146);;}
.dep-lir #menu-contact .inner .content h3 {color: rgb(177,164,146);}
.dep-lir #menu-contact .inner .content h4 {color: rgb(177,164,146);}
.dep-lir #menu-contact .inner .textlink a {color: rgb(177,164,146);}
.dep-lir #menu-contact .menu-overlay-close span {background-color: rgb(177,164,146);}


/* MADOKA */
.dep-mad #menu-credits .inner {background-color:#41383D}
.dep-mad #menu-credits .inner .content {color:#eee;}

.dep-mad #menu-imprint .inner {background-color: #41383D}
.dep-mad #menu-imprint .inner .content {color: #eee;}
.dep-mad #menu-imprint .inner .textlink a {color: #eee;}


.dep-mad #menu-privacy .inner {background-color:rgb(38,32,23);}

.dep-mad #menu-privacy .inner .content {color: rgba(163,153,141,0.6);}
.dep-mad #menu-privacy .inner .content p {color: rgba(163,153,141,0.6);}
.dep-mad #menu-privacy .inner .content h1 {color: rgba(163,153,141,0.9);}
.dep-mad #menu-privacy .inner .content h3 {color: rgba(163,153,141,0.8);}
.dep-mad #menu-privacy .inner .content h4 {color: rgba(163,153,141,0.3);}
.dep-mad #menu-privacy .menu-overlay-close span {background-color: rgba(163,153,141,0.8);}

.dep-mad #menu-contact .inner {background-color:rgb(166,164,153);}
.dep-mad #menu-contact .inner .content {color: rgb(77,64,46);}
.dep-mad #menu-contact .inner .content p {color: rgb(77,64,46);}
.dep-mad #menu-contact .inner .content h1 {color: rgb(77,64,46);;}
.dep-mad #menu-contact .inner .content h3 {color: rgb(77,64,46);}
.dep-mad #menu-contact .inner .content h4 {color: rgb(77,64,46);}
.dep-mad #menu-contact .inner .textlink a {color: rgb(77,64,46);}
.dep-mad #menu-contact .menu-overlay-close span {background-color: rgb(77,64,46);}

/* STUDIO */
.dep-slp #menu-credits .inner {background-color:#41383D}
.dep-slp #menu-credits .inner .content {color:#eee;}

.dep-slp #menu-imprint .inner {background-color: #41383D}
.dep-slp #menu-imprint .inner .content {color: #eee;}
.dep-slp #menu-imprint .inner .textlink a {color: #eee;}

.dep-slp #menu-privacy .inner {background-color:rgb(38,32,23);}

.dep-slp #menu-privacy .inner .content {color: rgba(163,153,141,0.6);}
.dep-slp #menu-privacy .inner .content p {color: rgba(163,153,141,0.6);}
.dep-slp #menu-privacy .inner .content h1 {color: rgba(163,153,141,0.9);}
.dep-slp #menu-privacy .inner .content h3 {color: rgba(163,153,141,0.8);}
.dep-slp #menu-privacy .inner .content h4 {color: rgba(163,153,141,0.3);}
.dep-slp #menu-privacy .menu-overlay-close span {background-color: rgba(163,153,141,0.8);}

.dep-slp #menu-contact .inner {background-color:rgb(131,131,131);}
.dep-slp #menu-contact .inner .content {color: rgb(38,32,23);}
.dep-slp #menu-contact .inner .content p {color: rgb(38,32,23);}
.dep-slp #menu-contact .inner .textlink a {color: rgb(30,25,18);}
.dep-slp #menu-contact .menu-overlay-close span {background-color: rgb(30,25,18);}
